Subject: Re: [PATCH] Added Packing Heursitics IRC writeup.

From: Jon Loeliger <[email-masked]>
Date: Sat, 18 Mar 2006 21:08:16 -0600

So, like, the other day Junio C Hamano mumbled:
> Fredrik Kuivinen <[email-masked]> writes:
> 
> > [nice description of Git's packing heuristics]
> >
> > Junio, are there any specific reasons why this hasn't been applied
> > yet?
> 
> Funny.  I was just re-reading it last night.
> 
> It _is_ amusing, but I am not sure if it should go to
> technical/.

You know, I don't know what to do with it either. :-)

I have half a notion to submit it to the OLS call for
"Linux Essay Contest" just to see what happens....

>  If properly digested and reorganized, I suspect
> that the document would become 1/3 of its current length.

I suppose I could do a round of that, if you would like. :-)

I should either drink more or less, I can't tell which...

jdl